<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2011 osCommerce

  Released under the GNU General Public License
*/

  define('MODULE_BOXES_WELCOME_TITLE', '<b class="added-by-captNemo">Welcome</b>');
  define('MODULE_BOXES_WELCOME_DESCRIPTION', 'Display Welcome ');
  define('MODULE_BOXES_WELCOME_BOX_TITLE', 'Welcome');
  define('MODULE_BOXES_WELCOME_BOX_TEXT_MAIN', 'Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex.
');  
?>
